edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

FontCache Member List

This is the complete list of members for FontCache, including all inherited members.

clear(void) | FontCache |
count(void) const | FontCache |
find(const char *n, Fl_Font &font, int &size) | FontCache |
find(const char *n, int &size) | FontCache |
FontCache() | FontCache | inline
for_each_font(void(*)(const char *n, FontInfo *, void *), void *data=((void *) 0)) | FontCache |
for_each_font_sorted(void(*)(const char *n, FontInfo *, void *), void *data=((void *) 0)) | FontCache |
init_db(const char *dir, const char *db="edelib-font-cache", const char *prefix="ede") | FontCache | static
init_db(void) | FontCache | static
load(const char *dir, const char *db="edelib-font-cache", const char *prefix="ede") | FontCache |
load(void) | FontCache |
~FontCache() | FontCache | inline